<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Agreement>&lt;p&gt;&amp;nbsp; &amp;nbsp; 一.本服务条款是用户（您）与种斯网（下称种斯）之间的协议。&lt;/p&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1. 重要须知： 种斯在此特别提醒，用户（您）欲访问和使用种斯平台，必须事先认真阅读本服务条款中各条款， 包括免除或者限制种斯责任的免责条款及对用户的权利 限制。请您审阅并接受或不接受本服务条款（未成年人审阅时应得到法定监护人的陪同）。如您不同意本服务条款及/或随时对其的修改，您应不使用或主动取消种斯平台提供的服务。您的使用行为将被视为您对本服务条款全部的完全接受，包括接受种斯对服务条款随时所做的任何修改。除遵守本制度以外，平台一切公开规则同等有效。有重复则按此制度执行。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2. 这些条款可由种斯随时更新，且毋须另行通知。种斯服务条款(以下简称&amp;ldquo;服务条款&amp;rdquo;)一旦发生变更, 种斯将在网页上公布修改内容。修改后的服务一旦在网页上公布即有效代替原来的服务条款。您可随时登陆种斯网查阅最新版服务条款。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3. 种斯目前重要是针对C2C平台用户提高刷信用互刷服务。包括淘宝，百度有啊，腾讯拍拍等。本服务条款适用于种斯提供的各种服务，但当您使用种斯某一特定服务时，如该服务另有单独的服务条款、指引或规则，您应遵守本服务条款及种斯随时公布的与该服务相关的服务条款、指引或规则等。前述所有的指引和规则，均构成本服务条款的一部分。除非本服务条款另有其他明示规定，新推出的产品或服务、增加或强化目前本服务的任何新功能，均受到本服务条款之规范。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 用户必须自行配备上网和使用电信增值业务所需的设备，自行负担个人上网或第三方（包括但不限于电信或移动通信提供商）收取的通讯费、信息费等有关费用。如涉及电信增值服务的，我们建议您与您的电信增值服务提供商确认相关的费用问题。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 除您与种斯公司另有约定外，您同意本服务仅供个人使用且非商业性质的使用，您不可对本服务任何部分或本服务之使用或获得顾客QQ号或者我们建立的互动群，进行复制、拷贝、出售、或利用本服务进行调查、广告、或用于其他商业目的，其中，您不得将任何广告信函与信息、促销资料、垃圾邮件与信息、滥发邮件与信息、直销及传销邮件与信息以短信、即时通信或以其他方式传送，但种斯公司对特定服务另有适用指引或规则的除外。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3 您不可以在网站发送任何妨碍社会治安或非法、虚假、骚扰性、侮辱性、恐吓性、伤害性、破坏性、挑衅性、淫秽色情性等内容的信息。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4 保证自己在使用各服务时用户身份的真实性和正确性及完整性，如果资料发生变化，　您应及时更改。　在安全完成本服务的登记程序并收到一个密码及帐号后，您应维持密码及帐号的机密安全。您应对任何人利用您的密码及帐号。所进行的活动负完全的责任，种斯公司无法对非法或未经您授权使用您帐号及密码的行为作出甄别，因此种斯公司不承担任何责任。在此，您同意并承诺做到∶&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4.1 当您的密码或帐号遭到未获授权的使用，或者发生其他任何安全问题时，您会立即有效通知到种斯公司；&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4.2 当您每次上网或使用其他服务完毕后，会将有关信息，例如平台账号等安全退出。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5 用户同意接受种斯通过电子邮件、即时通信的客户端、网页或其他合法方式向用户发送商品促销或其他相关商业信息。在使用电信增值服务的情况下，　用户同意接受本公司及合作公司通过增值服务系统或其他方式向用户发送的相关服务信息或其他信息，其他信息包括但不限于通知信息、宣传信息、广告信息等。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 　　&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 三.服务风险及免责声明&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 用户须明白，本服务仅依其当前所呈现的状况提供，本服务涉及到互联网及移动通讯等服务，可能会受到各个环节不稳定因素的影响。因此服务存在因上述不可抗力、计算机病毒或黑客攻击、系统不稳定、用户所在位置、用户关机、GSM网络、互联网络、通信线路原因等造成的服务中断或不能满足用户要求的风险。开通服务的用户须承担以上风险，本公司和合作公司对服务之及时性、安全性、准确性不作担保，对因此导致用户不能互刷接、或传递错误，个人设定之时效、未予储存或其他问题不承担任何责任。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 如本公司的系统发生故障影响到本服务的正常运行，本公司承诺在第一时间内与相关单位配合，及时处理进行修复。但用户因此而产生的经济损失，本公司和合作公司不承担责任。此外，种斯保留不经事先通知为维修保养、升级或其他目的暂停本服务任何部分的权利。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3 种斯公司在此郑重提请您注意，任何经由本服务以上载、张贴、发送即时信息、电子邮件或任何其他方式传送的资讯、资料、文字、软件、音乐、音讯、照片、图形、视讯、信息、用户的登记资料或其他资料（以下简称&amp;ldquo;内容&amp;rdquo;），无论系公开还是私下传送，均由内容提供者承担责任。种斯公司无法控制经由本服务传送之内容，也无法对用户的使用行为进行全面控制，因此不保证内容的合法性、正确性、完整性、真实性或品质；您已预知使用本服务时，可能会接触到令人不快、不适当或令人厌恶之内容，并同意将自行加以判断并承担所有风险，而不依赖于种斯公司。但在任何情况下，种斯公司有权依法停止传输任何前述内容并采取相应行动，包括但不限于暂停用户使用本服务的全部或部分，保存有关记录，并向有关机关报告。但种斯公司有权(但无义务)依其自行之考量，拒绝和删除可经由本服务提供之违反本条款的或其他引起种斯公司或其他用户反感的任何内容。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4 关于使用及储存之一般措施：　您承认关於本服务的使用种斯有权制订一般措施及限制，包含但不限於本服务将保留用户信息、电子邮件信息、所张贴内容或其他上载内容之最长期间、本服务一个帐号当中可收发电子邮件或短信讯息等的最大数量、本服务一个帐号当中可收发的单个信息或电子邮件的大小、种斯服务器为您分配的最大使用空间，以及一定期间内您使用本服务之次数上限（及每次使用时间之上限）。通过本服务存储或传送之任何信息、通讯资料和其他内容，如被删除或未予储存，您同意种斯毋须承担任何责任。您亦同意，长时间未使用的帐号，种斯有权关闭并收回帐号。您也同意，种斯有权依其自行之考量，不论通知与否，随时变更这些一般措施及限制。&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5 与广告商进行之交易 : 您通过本服务与广告商进行任何形式的通讯或商业往来，或参与促销活动，包含相关商品或服务之付款及交付，以及达成的其他任何相关条款、条件、保证或声明，完全为您与广告商之间之行为。除有关法律有明文规定要求种斯承担责任以外，您因前述任何交易或前述广告商而遭受的任何性质的损失或损害，种斯均不予负责。&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 6 链接及搜索引擎服务： 本服务或第三人可提供与其他国际互联网上之网站或资源之链接。由於种斯无法控制这些网站及资源，您了解并同意：无论此类网站或资源是否可供利用，种斯不予负责；种斯亦对存在或源于此类网站或资源之任何内容、广告、产品或其他资料不予保证或负责。因您使用或依赖任何此类网站或资源发布的或经由此类网站或资源获得的任何内容、商品或服务所产生的任何损害或损失，种斯不负任何直接或间接之责任。若您认为该链接所载的内容或搜索引擎所提供之链接的内容侵犯您的权利，种斯声明与上述内容无关，不承担任何责任。种斯建议您与该网站或法律部门联系，寻求法律保护；若您需要更多了解种斯之搜索服务，请参见种斯关于搜索引擎服务的相关说明。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 7 若在本网站的信息存储服务、搜索服务、链接服务中涉及的信息内容存在侵犯第三人著作权的可能，种斯公司将遵循&amp;ldquo;版权保护投诉指引&amp;rdquo;处理该信息内容。详细处理程序请参见具体规则。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 四.服务变更、中断或终止及服务条款的修改&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 本服务的所有权和运作权、一切解释权归种斯公司。种斯公司提供的服务将按照其发布的章程、服务条款和操作规则严格执行。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 本公司有权在必要时修改服务条款，服务条款一旦发生变动，将会在相关页面上公布修改后的服务条款。如果不同意所改动的内容，用户应主动取消此项服务。如果用户继续使用服务，则视为接受服务条款的变动。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3 本公司和合作公司有权按需要修改或变更所提供的收费服务、收费标准、收费方式、服务费、及服务条款。种斯在提供服务时，可能现在或日后对部分服务的用户开始收取一定的费用如用户拒绝支付该等费用，则不能在收费开始后继续使用相关的服务。但种斯和合作公司将尽最大努力通过电邮或其他有效方式通知用户有关的修改或变更。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4 本公司特别提请用户注意，本公司为了保障公司业务发展和调整的自主权，本公司拥有经或未经事先通知而修改服务内容、中断或中止部分或全部服务的权利，修改会公布于种斯网站相关页面上，一经公布视为通知。 种斯公司行使修改或中断服务的权利而造成损失的，种斯公司不需对用户或任何第三方负责。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5 如发生下列任何一种情形，本公司有权随时中断或终止向用户提供服务而无需通知用户：&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5.1 用户提供的个人资料不真实；&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5.2 用户违反本服务条款的规定；&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5.3 按照主管部门的要求；&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5.4 其他本公司认为是符合整体服务需求的特殊情形。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 　　&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 五. 隐私权保护：&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 种斯重视对用户隐私的保护，保护隐私是种斯的一项基本政策。您提供的登记资料及种斯公司保留的有关您的若干其他个人资料将受到中国有关隐私的法律和本公司《隐私保护声明》之规范。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 您使用种斯服务时，种斯有权用数字代码、通用唯一标识符、cookies或其他技术确定进入服务的计算机。种斯有可能利用所得信息对服务的使用进行总体性及匿名的数据统计及分析，　所得数据可供种斯或其合作人使用。　计算机识别技术也会用于执行相关的服务条款。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3 种斯可能会与第三方合作向用户提供相关的服务，如该第三方为合法经营的公司且提供同等的用户隐私保护（如电信运营商），种斯有权将用户的注册资料等提供给该第三方。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 六.种斯商标信息&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 种斯、网站logo等，以及其他种斯标志及产品、服务名称，均为种斯公司之商标（以下简称&amp;ldquo;种斯标识&amp;rdquo;）。未经种斯事先书面同意，您不得将种斯标记以任何方式展示或使用或作其他处理，也不得向他人表明您有权展示、使用、或其他有权处理种斯标识的行为。　&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 七 信息内容的所有权&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 本公司定义的信息内容包括：文字、软件、声音、相片、录像、图表；网页；广告中全部内容；本公司为用户提供的商业信息。所有这些内容受版权、商标权、和其它知识产权和所有权法律的保护。所以，用户只能在本公司和相关权利人授权下才能使用这些内容，而不能擅自使用、抄袭、复制、修改、编撰这些内容、或创造与内容有关的衍生产品。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 关于种斯提供的软件：您了解并同意，本服务及本服务所使用或提供之相关软件（以下简称&amp;ldquo;软件&amp;rdquo;）（但不包括两用户之间直接传递的资料）是由种斯公司拥有所有相关知识产权及其他法律保护之专有之知识产权（包括但不限于版权、商标权、专利权、及商业秘密）资料。若就某一具体软件存在单独的最终用户软件授权协议，您除应遵守本协议有关规定外，亦应遵守该软件授权协议。　除非您亦同意该软件授权协议，否则您不得安装或使用该软件。对于未提供单独的软件授权协议的软件，　除您应遵守本服务协议外，种斯公司或所有权人仅将为您个人提供可取消、不可转让、非专属的软件授权许可，　并仅为访问或使用本服务之目的而使用该软件。此外，在任何情况下，未经种斯明示授权，您均不得修改、出租、出借、出售、散布本软件之任何部份或全部，或据以制作衍生著作，或使用擅自修改后的软件，或进行还原工程、反向编译，或以其他方式发现原始编码，包括但不限於为了未经授权而使用本服务之目的。您同意将通过由种斯所提供的界面而非任何其他途径使用本服务。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 八. 法律&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 本服务条款要与国家相关法律、法规一致，如发生服务条款与相关法律、法规条款有相抵触的内容，抵触部分以法律、法规条款为准。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 九. 保障&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1 用户同意保障和维护本公司全体成员的利益，负责支付由用户使用超出服务范围引起的一切费用（包括但不限于：律师费用、违反服务条款的损害补偿费用以及其它第三人使用用户的电脑、帐号和其它知识产权的追索费）。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2 用户须对违反国家法律规定及本服务条款所产生的一切后果承担法律责任。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 十 种斯互动信誉平台会员制度&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 1.用户注册时应填写各项真实资料（姓名.QQ.电话及邮箱），如资料不真实出现任何问题官方都不予保护及处理。认证时请填写自己的淘宝大号掌柜名，填写错误官方不予修改。一旦发生任务纠纷，任务一方电话联系对方如发现其电话或qq不真实，经官方核实将立即封停此帐号！&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 2.所有会员注册后，当积分达到100分后请立即到提现区填写真实的支付宝帐号与姓名绑定自己的提现支付宝帐号，防止他人盗号将存款提走。（请认真填写自己的真实支付宝名与真实姓名，填写错误不予修改），如出现帐号被人盗取存款被他人提现官方不负任何责任。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 3.所有平台会员在平台应当互敬互爱，严禁言语辱骂，恐吓对方。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 如有会员发生此的情况可向客服投诉对方。官方予以警告，如果情节严重官方将直接封停此帐号！&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 4.严禁使用任何手段欺骗，恐吓等办法骗取其他会员资金或存款，如淘宝恶性退款包括但不仅限于一经发现立即封号！情节严重将移交公安部门处理并予以平台公示！&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 5.严禁通过旺旺联系对方并带有平台、联盟、信用、信誉等敏感字眼。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 6.任何会员在做任务时严禁拖对方任务。（如遇特殊情况可QQ或电话联系对方）&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 7.如被投诉6次系统将自动封停此帐号，如须开通可联系官方人员罚款30元清空投诉记录并开通帐号。如出现乱投诉的情况将封停帐号，罚款10元解封。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 8.如有任务投诉官方客服都会给您留言，如在三天内不上线与客服联系处理。将被视为默认放弃。客服将按对方所提供证据进行裁定。（请各位会员在下线时检查自己所有任务是否都已完成）&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 9.官方对任何已经完成的或超速操作的任务申诉不予任何受理。请各位会员认真对待自己的每一个任务，不要拿自己的金钱当作游戏。也不要图一时之快浪费更多的时间精力。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 10.不允许发一个任务却让接手方拍淘宝多个连接。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 11.严禁乱写评语，恶意评语及广告评语，一经发现立即封号，罚款30元解封。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 12.禁止任何理由给对方差评，一经发现终身封停其帐号。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 十四.除官方明确规定可罚款解封的情况，其他封停帐号一律不退还存款及发布点。&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 十五：禁止帮他人发布任务，这样会导致您的朋友无法在种斯平台发布。平台监控程序如发现代发任务情况将该会对涉及到的平台帐号进行封号处理；&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; 除遵守本制度外，其他平台公告制度同等有效，如平台其他制度与本制度重复，以本制度为最终依据。&lt;/div&gt;
&lt;div&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/div&gt;
&lt;div&gt;&amp;nbsp;&lt;/div&gt;</Agreement>
</NewDataSet>